/**********************************************************

    ███████╗ ██████╗  ██████╗ ████████╗███████╗██████╗
    ██╔════╝██╔═══██╗██╔═══██╗╚══██╔══╝██╔════╝██╔══██╗
    █████╗  ██║   ██║██║   ██║   ██║   █████╗  ██████╔╝
    ██╔══╝  ██║   ██║██║   ██║   ██║   ██╔══╝  ██╔══██╗
    ██║     ╚██████╔╝╚██████╔╝   ██║   ███████╗██║  ██║
    ╚═╝      ╚═════╝  ╚═════╝    ╚═╝   ╚══════╝╚═╝  ╚═╝

 **********************************************************/


 
   /* The page footer. */

   .main-footer {
      padding-top: calc(4*var(--nvm-grid-rhythm));
      font-size: 16px;
      font-family: var(--nvm-font-sans-serif-barlow);
      border-radius: 0;
      /*margin-bottom: -2px;*/
      /*margin-top: -2px;*/
   } 

      .main-footer .footer-item,
      .main-footer .footer-item div {
         border-radius: 0;
      } 

      html:not(.laptop).main-footer {
         font-size: 14px !important;
      } 

   .single-project .main-footer {
      padding-top: calc(2*var(--nvm-grid-rhythm) - 10px);
   } 

      .main-footer a {
         color: var(--ks-primary-white);
      } 

      .responsiville  .main-footer a:hover {
         opacity: 1;
         color: var(--ks-primary-black) !important;
         background: var(--ks-primary-white) !important;
      }

      .main-footer ul li a {
         color: var(--ks-primary-white);
      } 

      .main-footer ul li a:hover {
         opacity: 1;
      }

      /* Footer center menu - navigation. */

      .main-footer .menu-footer-center-menu-navigation-container ul {
         justify-content: center;
         flex-direction: row;
         flex-wrap: wrap;
         text-align: center;
         text-transform: uppercase;
      }

      .main-footer .menu-footer-center-menu-navigation-container ul li {
         display: inline-block;
         position: relative;
      }

         .main-footer .menu-footer-center-menu-navigation-container ul li a {
            padding: 0 3px;
            margin: 0 10px;
            line-height: 1em;
         }

         html:not(.laptop) .main-footer .menu-footer-center-menu-navigation-container ul li a {
            padding: 0 8px;
         }

         html:not(.tablet) .main-footer .menu-footer-center-menu-navigation-container ul li a {
            padding: 0 4px;
            font-size: 14px;
         }

      .main-footer .menu-footer-center-menu-navigation-container ul li:not(:last-child)::after {
         content: " | ";
         position: absolute;
         right: -1.5px;
         top: 0px;
         line-height: 1em;
     }

     /* Footer right menu - legal. */

     .main-footer .menu-footer-right-menu-legal-container ul {
         justify-content: right;
         flex-direction: row;
         flex-wrap: wrap;
         text-align: right;
         text-transform: uppercase;
      }

         html:not(.laptop) .main-footer .menu-footer-right-menu-legal-container ul {
            justify-content: center;
         }

            html:not(.laptop) .main-footer .menu-footer-right-menu-legal-container ul li a {
               font-size: 13px;
            }

         .main-footer .menu-footer-right-menu-navigation-container ul li {
            display: inline-block;
            position: relative;
         }

            .main-footer .menu-footer-right-menu-navigation-container ul li a {
               padding: 0 13px;
            }

            html:not(.laptop) .main-footer .menu-footer-right-menu-navigation-container ul li a {
               padding: 0 8px;
            }

         .main-footer .menu-footer-right-menu-navigation-container ul li:not(:last-child)::after {
            content: " | ";
            position: absolute;
            right: -1.5px;
            top: 0px;
         }

      .responsiville footer .menu-footer-right-menu-legal-container a:hover {
         box-shadow: -4px 0 0 var(--ks-primary-white), 4px 0 0 var(--ks-primary-white);
      }


      /*body.page-id-1238 {
         background-color: red;
      }*/